<?php

namespace Openguru\OpenCartFramework\Support;

use Openguru\OpenCartFramework\Container\ServiceProvider;

class SupportServiceProvider extends ServiceProvider
{
    public function register(): void
    {
        $this->container->bind(WorkLogsBag::class, function () {
            return new WorkLogsBag([]);
        });
    }
}
